[lammps-users] Installing LAMMPS

If you don;t have MPI installed, then you need to build
a serial version of LAMMPS. Try make serial, and edit the
file MAKE/Makefile.serial as needed.

Steve